.row {
	background-color: #ededed;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #5e5e5e;
}

.row td {
	padding: 5px;
}

.row.stream td {
	background-color: #e0e0e0;
}

/*	Not Media Query Styles*/
.course-name.gaeltacht{
    font-weight: 500!important;
    padding-top: 7px;
    margin-bottom: 5px;
}

div.course-book{
    display:inline-block;
    float:right;
    padding:4px 0px 7px 5px;
}

span.arrival-depature-text {
    font-weight: bold;
    padding-right: 5px;
}

.course-cost {
    font-size: 16px;
}

td.course-name.streams:hover, div.course-name.streams:hover{
	opacity: 0.9;
	cursor: pointer;
}

td.course-book {
	width: 65px;
}
td.date {
	width: 60px;
	text-align: center;
}
.row img {
	vertical-align: middle;
}

td.stream-name {
	padding-left: 10px;
}

.stream-name {
	color: #000000;
	font: bold 12px/24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.hr {
	border-bottom: 1px dashed #6e6e6e;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.course-name {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	padding-left: 10px;
}


.row.stream {
/*	display: none;*/
}

/* Large desktop */
@media (min-width: 980px) {
    .feilire {
        width:650px;
        border: 0;
    }
    td.course-name, div.course-name {
        min-width: 635px;
        padding: 5px 5px 5px 10px;
        color: white;
    }
    .date, .date-right{
        display:inline-block;
        padding:10px;
        font-size: 1.2em;
        min-width: 80px;
    }
    .course-cost {
        display:inline-block;
        color: #000000;
        font-weight: bold;
        padding: 10px;
        margin-left: 10px;
        font-size: 1.3em;
        text-align: center;
    }

    table.legend{
        width: 100%;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .feilire {
        width:600px;
        border: 0;
    }
    td.course-name, div.course-name {
        min-width: 585px;
        padding: 5px 5px 5px 10px;
        color: white;
    }
    .date, .date-right{
        display:inline-block;
        padding: 10px;
        font-size: 1.1em;
        min-width: 60px;
    }
    .course-cost {
        display:inline-block;
        color: #000000;
        font-weight: bold;
        padding: 10px;
        font-size: 1.2em;
        text-align: center;
    }

    .hr{
        width: 600px;
    }

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .feilire {
        width:500px;
        border: 0;
    }
    td.course-name, div.course-name {
        min-width: 485px;
        padding: 5px 5px 5px 10px;
        color: white;
    }
    .date, .date-right{
       display:inline-block;
       padding: 10px;
       font-size: 1.1em;
    }
    .course-cost {
        display:inline-block;
        color: #000000;
        font-weight: bold;
        padding: 10px;
        font-size: 1.2em;
        text-align: center;
    }

    table.legend{
        width: 500px;
    }

    .hr{
        width: 500px;
    }

    .last-row-mobile{
        height: 85px;
    }
}


/* Landscape phones and down */
@media (max-width: 530px) {
    .feilire {
        width:350px;
        border: 0;
    }
    td.course-name, div.course-name {
        min-width: 285px;
        padding: 5px 5px 5px 10px;
        color: white;
    }
    .date{
        display:inline-block;
        padding: 5px;
    }
    .date-right{
        display:inline-block;
        float:right;
        padding: 5px;
    }
    .course-cost {
        display:block;
        color: #000000;
        font-weight: bold;
        text-align: center;
        float: left;
    }
    div.course-book{
        text-align: center;
        margin: 0 auto;
    }

    table.legend{
        width: 350px;
    }

    .hr{
        width: 350px;
    }

    .last-row-mobile{
        height: 112px;
        max-width: 285px;
    }
}


/* @group Course Type */

td.gaeltacht, .gaeltacht {
	background-color: #233c50 !important; 
	width: 10px;
	padding: 0;
}

td.skills, .skills {
	background-color: #007f8f !important;
	width: 10px;
	padding: 0;
}

td.youth, .youth{
	background-color: #73a646 !important;
	width: 10px;
	padding: 0;
}

td.training, .training {
	background-color: #587f36 !important;
	width: 10px;
	padding: 0;
}



td.stream-diansraith, .stream-diansraith {
	background-color: #a52563;
	width: 10px;
	padding: 0;
}


/* @end */

/* @group Legend */

.legend {
	color: #4d4d4d;
	font: 12px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	box-shadow: inset 0px 0px 5px #888;
	border-radius: 3px;
	margin-left: 2px;
}
.legend strong {
	color: #000000;
}

.legend a {
	color: #4d4d4d;
	text-decoration: none !important;
}

.legend a:hover {
	color: #000000;
	text-decoration: underline;
}
.legend td {
	vertical-align: top;
}

.legend img {
	float: left;
	margin-right: 5px;
}
table.legend {
	background-color: #efefef;
	padding: 10px;
}
.course-square {
	width: 16px;
	height: 16px;
	background-color: #233c50;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}
.gaeltacht {
	background: url(../images/bg-gaeltacht.gif) #233c50;
}

.skills {
	background: url(../images/bg-skills.gif) #007E8E;
}

.training {
	background: url(../images/bg-training.gif) #587f36;
}

.splash {
	background: url(../images/bg-splash.gif) #b7480b;
}

.stream-type-wrapper {
	height: 22px;
}

.course-stream-type {
	width: 20px;
	height: 20px;
	background-color: #233c50;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}

.diansraith {
	background: url(../images/stream-icon-diansraith.png) no-repeat;
}

.windsurfing {
	background: url(../images/stream-icon-windsurfing.png) no-repeat;
}

.sailing {
	background: url(../images/stream-icon-sailing.png) no-repeat;
}

.catamaran {
	background: url(../images/stream-icon-catamaran.png) no-repeat;
}

.surfing {
	background: url(../images/stream-icon-surfing.png) no-repeat;
}
.cst-default {
	width: 20px;
	height: 20px;
	float: right;
	margin-right: 3px;
	margin-top: 3px;
}
.course-stream-type.cst-default {
	float: left !important;
}
.stream-name .cst-default {
	float: left !important;
	margin-right: 8px !important;
}
.cst-clear {
	background: url(../images/stream-icon-clear.png) no-repeat;
}
.cs-clear  {
	background-color: #bcbcbb;
}

div.sort {
	border-bottom: 1px solid #e6e5e5;
	padding: 2px 2px 2px 4px;
	height: 20px;
}
.sort a {
	margin-top: 15px;
}
div.sort:hover, div.sort.selected {
	background-color: #e4e4e4;
	box-shadow: inset 0 0 3px #ccc8c8;
	cursor: pointer;
}
div.stream-type-wrapper {
	border-bottom: 1px solid #e6e5e5;
	padding: 2px 2px 2px 4px;
	height: 20px;
}

div.stream-type-wrapper:hover, div.stream-type-wrapper.selected {
	background-color: #e4e4e4;
	box-shadow: inset 0 0 3px #ccc8c8;
	cursor: pointer;
}
div.course-type-wrapper {
	border-bottom: 1px solid #e6e5e5;
	padding: 2px 2px 2px 4px;
	height: 20px;
}

div.course-type-wrapper:hover, div.course-type-wrapper.selected {
	background-color: #e4e4e4;
	box-shadow: inset 0 0 3px #ccc8c8;
	cursor: pointer;
}
div.course-category-wrapper {
	border-bottom: 1px solid #e6e5e5;
	padding: 2px 2px 2px 4px;
	height: 20px;
}

div.course-category-wrapper:hover, div.course-category-wrapper.selected {
	background-color: #e4e4e4;
	box-shadow: inset 0 0 3px #ccc8c8;
	cursor: pointer;
}


/* @end */

/* @group calendar */

.highWarningButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/highWarningButton.png) no-repeat;
	width: 80px;
	text-align: center;
	padding-top: 8px;
}

.highWarningButton a:link, .highWarningButton a:visited {
	color: #fcfeff !important;
/*	text-decoration: none !important;
	font-weight: bold;*/
}

.midWarningButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/midWarningButton.png) no-repeat;
	width: 80px;
	text-align: center;
	padding-top: 8px;
} 
.midWarningButton a:link, .midWarningButton a:visited {
	color: #fcfeff !important;
/*	text-decoration: none !important;*/
}

.lowWarningButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/lowWarningButton.png) no-repeat;
	width: 80px;
	text-align: center;
	padding-top: 8px;
} 
.lowWarningButton a:link, .lowWarningButton a:visited {
	color: #fcfeff !important;
/*	text-decoration: none !important;
	font-weight: bold;*/
}

.disabledWarningButton {
    color: #fcfeff;
    height: 28px;
    background: url(../images/bookedButton.png) no-repeat;
    width: 80px;
    text-align: center;
    padding-top: 6px;
}
/* @end */

.collapsed {
    display: none;
}

.ui-tooltip, .arrow:after {
   background: black;
   border: 1px solid white;
}
.ui-tooltip {
   padding: 5px;
   color: white;
   border-radius: 0px;
   font: bold 11px "Helvetica Neue", Sans-Serif;
/*            text-transform: uppercase;*/
   box-shadow: 0 0 3px grey;

}
td.info:hover {
	background-color: #d9d9d9;
}
.original-cost {
	font-weight: normal;
	text-decoration: line-through;
	opacity: 0.6;
	font-size: 80%;
	color: #000000;
}
th {
	background-color: #d5d4d4;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #5e5e5e;	
	text-align: center;
	height: 20px;
}
.course-cost.offer {
/*	background-color: #cbb2b2;*/
	color: #a30000;
}